Page MenuHomePhabricator

Think about publishing a formal workshop report
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2018, 12:35 PM

Are there examples of formal reports. If I can get some to us as inspiration I don't mind pulling this

Vvjjkkii renamed this task from Think about publishing a formal workshop report to o9daaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii removed Daniel_Mietchen as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Daniel_Mietchen; removed: Aklapper.
AfroThundr3007730 renamed this task from o9daaaaaaa to Think about publishing a formal workshop report.Jul 1 2018, 6:48 AM
AfroThundr3007730 assigned this task to Daniel_Mietchen.
AfroThundr3007730 raised the priority of this task from High to Needs Triage.
AfroThundr3007730 edited subscribers, added: Aklapper; removed: Daniel_Mietchen.
Lydia_Pintscher closed this task as Resolved.Mar 22 2019, 6:56 PM
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

I don't think more is going to happen here.